session-id: voip-e30cb521fb-20130328_144608
Task 07455: You want to find a cheap restaurant and it should serve cuban food. If there is no such venue how about chinese type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant that serves cuban food
system: I'm sorry but there is no restaurant serving cuban food
user: is there on serving chineese
system: I'm sorry but there is no restaurant serving cuban food
user: what about chineese
system: I'm sorry but there is no restaurant serving cuban food
user: what about chinese food
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: yes do you have one with chinese
system: What part of town do you have in mind?
user: it doesnt matter
system: rice house serves chinese food in the cheap price range
user: okay i need the address
system: Sure , rice house is on 88 Mill Road City Centre
user: and the phone number
system: The phone number of rice house is 01223 367755 .
user: thank you goodbye
